@charset 'UTF-8';
@import url('rtve.mod_footer.basics.css');

/** FOOTER DESKTP *******************************/
/************************************************/
.wrapper.footer {padding:2.4rem 0;position:relative;z-index:0;/*para evitar que se monte sobre el menu lateral*/}
	.tve .wrapper.footer {padding-bottom:6rem;}
	.rne .wrapper.footer {padding-bottom:24rem;}
footer .container {padding:4.8rem;display:flex;flex-direction:row;flex-wrap:wrap;}
	footer .infoBox,footer .redesBox {width:20%;}
	footer .infoBox {order:1;}
	footer .portalsBox {order:2;width:60%;}
	footer .redesBox {order:3;}
	footer [role="contentinfo"] {order:4;width:100%;}
	
/*logotipos*/
.portalsBox .icon-label {margin:0 4.8rem 0 0;}
.portalsBox .tooltip .rtve-icons:hover + strong,
.redesBox .tooltip .rtve-icons:hover + strong {bottom:-3.2rem;opacity:0.5;}

/*enlaces del pie*/
footer [role="contentinfo"] ul li a {opacity:0.67;}
footer [role="contentinfo"] ul li a:after {content:'';display:block;height:0;border-bottom:0.2rem solid #fff;transform:scale(0);}
footer [role="contentinfo"] ul li a:hover:after {transform:scale(1);}
footer [role="contentinfo"] ul li a:after {transition:all 0.3s;}
footer [role="contentinfo"] ul li a:hover {opacity:1;}

/** FOOTER DESKTP *******************************/
/** END *****************************************/